/*////////////////////////////////////////////////////// Responsive CSS Structure //////////////////////////////////////////////////////*/
@media (min-width: 1200px) and (max-width: 1920px){
}

@media (min-width: 1600px) and (max-width: 1699px){
}

@media (min-width: 1600px){
.container { max-width: 1544px; }
}

@media (min-width: 1500px) and (max-width: 1599px){
.container { max-width: 1444px; }
}

@media (min-width: 1400px) and (max-width: 1499px){
.container { max-width: 1444px; }
}

@media (min-width: 1300px) and (max-width: 1399px){
.container { max-width: 1140px; }

.footer .f-block { padding: 45px 0; }
.footer .f-bottom { padding: 50px 0; }
.footer .f-bottom .f-shipping-value-block { padding-bottom: 25px; }
}

@media (min-width: 1200px) and (max-width: 1299px){
.container { max-width: 1140px; }

.footer .f-block { padding: 45px 0; }
.footer .f-bottom { padding: 50px 0; }
.footer .f-bottom .f-shipping-value-block { padding-bottom: 25px; }
}

@media (min-width: 992px) and (max-width: 1199px){
.container { max-width: 960px; }

.header .h-top { background-position: right -200px center; }

.footer .f-block { padding: 35px 0; }
.footer .f-bottom { padding: 40px 0; }
.footer .f-bottom .f-shipping-value-block { padding-bottom: 25px; }

.footer .f-top .f-row > * { flex: 0 0 calc(25% - 48px); max-width: calc(25% - 48px); }
.footer .f-top .f-row > *:first-child { flex: 0 0 calc(25% + 75px); max-width: calc(25% + 75px); padding-right: 50px; }
.footer .f-top .f-row > *:last-child { flex: 0 0 calc(25% + 20px); max-width: calc(25% + 20px); }
}

@media (min-width: 768px) and (max-width: 991px){
.container { max-width: 720px; }

.header .h-top { background-position: right -200px center; }

/* .step-wizard-section .steps-list-items { max-width: 555px; margin: 0 auto 50px; } */
.step-wizard-section .steps-list-items { max-width: 425px; margin: -95px 0 50px auto; }
.step-wizard-section .steps-list-items ul { justify-content: center; }
.step-wizard-section .warranty-form .form-inner > * { flex: 0 0 254px; max-width: 254px; }

.step-wizard-section .step-wizard-detail .email-detail { padding-left: 100px; }
.step-wizard-section .step-wizard-detail .email-detail:before { width: 80px; height: 90px; }

.footer .f-row > * { flex: 0 0 50% !important; max-width: 50% !important; }
.footer .f-block { padding: 30px 0; }
.footer .f-bottom { padding: 30px 0; }
.footer .f-bottom .f-shipping-value-block { padding-bottom: 25px; }
}

@media (min-width: 768px) {
}

@media (max-width: 767px) {
.container { max-width: 540px; }


.header .h-top { background-position: right -200px center; }
.header .h-top span { font-size: 20px; line-height: 25px; }
/* .header .h-bottom a { max-width: 185px; height: 90px; } */
.header .h-bottom a { max-width: 160px; height: 65px; }
.header .h-bottom:before { height: 15px; }
/* .header .h-bottom .h-logo { margin-top: -15px; } */

/* .step-wizard-section .steps-list-items { max-width: 455px; margin: 0 auto 35px; } */
.step-wizard-section .steps-list-items { max-width: 325px; margin: -75px 0 35px auto; }
.step-wizard-section .steps-list-items ul { justify-content: center; }
.step-wizard-section .step-wizard-detail { display: block; }
.step-wizard-section .step-wizard-detail .grantie-logo { flex: 0 0 auto; margin: 15px 15px 15px 0; float: left; max-width: 100px; }
/* .step-wizard-section .steps-list-items ul li:before { left: 50px; width: calc(50% - 25px); }
.step-wizard-section .steps-list-items ul li:after { width: calc(50% - 25px); } */
.step-wizard-section .steps-list-items ul li:before { left: 40px; width: calc(50% - 20px); }
.step-wizard-section .steps-list-items ul li:after { width: calc(50% - 20px); }
/* .step-wizard-section .steps-list-items ul li a { width: 50px; height: 50px; font-size: 25px; line-height: 35px; } */
.step-wizard-section .steps-list-items ul li a { width: 40px; height: 40px; font-size: 22px; line-height: 30px; }
.step-wizard-section .warranty-form .form-inner > * { flex: 0 0 100%; max-width: 100%; }
.step-wizard-section .warranty-form .form-control { height: 55px; font-size: 22px; line-height: 30px; }
.step-wizard-section .warranty-form .form-submit .btn { font-size: 18px; line-height: 25px; padding: 15px 45px; }
/* .step-wizard-section .step-wizard-detail .detail { font-size: 20px; line-height: 28px; margin-bottom: 20px; }
.step-wizard-section .warranty-form .form-check .form-check-label { font-size: 20px; line-height: 28px; } */

.step-wizard-section .step-wizard-detail .email-detail { padding-left: 90px; }
.step-wizard-section .step-wizard-detail .email-detail:before { width: 75px; height: 70px; }

.step-wizard-section .step-wizard-detail .grantie-logo { display: none; }
.step-wizard-section .step-wizard-detail .grantie-logo.mobile-view-visible { display: inline-block; }
.step-wizard-section .step-wizard-detail .email-detail.mobile-view-visible { display: block; }
.step-wizard-section .step-wizard-detail .email-detail { display: none; min-height: 65px; margin-bottom: 25px; }

.footer .f-logo { max-width: 250px; }
.footer .f-row > * { flex: 0 0 50% !important; max-width: 50% !important; }
.footer .f-block { padding: 30px 0; }
.footer .f-bottom { padding: 30px 0; }
.footer .f-bottom .f-shipping-value-block { padding-bottom: 25px; }
}

/*---------- Small Mobile , IPhone Start ----------*/

/*=== Screen Size = 240, 320, 360, 480, 568 ===*/
@media (min-width: 576px) and (max-width: 767px){
}

@media (max-width: 575px){
.container { max-width: 100%; }

/* .header .h-top { padding: 10px 0; } */
/* .header .h-top span { font-size: 18px; line-height: 22px; max-width: 225px; } */
.header .h-top { background-position: right -175px center; }
.header .h-top span { font-size: 14px; line-height: 18px; max-width: 225px; padding: 10px 0; }
.header .h-bottom a { padding: 10px 20px; margin: 0 auto; }

.step-wizard-section .steps-list-items { margin: 0 auto 35px; }
.step-wizard-section .step-wizard-title { text-align: center; }
.step-wizard-section .step-wizard-detail .email-detail p br { display: none; }
.step-wizard-section .step-wizard-detail .email-detail { padding-left: 80px; }
.step-wizard-section .step-wizard-detail .email-detail:before { width: 65px; height: 60px; }

.footer .f-logo { max-width: 200px; margin-left: auto; margin-right: auto; }
.footer .f-row > * { flex: 0 0 100% !important; max-width: 100% !important; }
.footer .f-block { padding: 25px 0; }
.footer .f-bottom { padding: 25px 0; }
.footer .f-bottom .f-shipping-value-block { padding-bottom: 15px; }
.footer .f-block .f-detail p { margin-bottom: 10px; }
}

/*---------- Large Desktop , Large Screen End ----------*/